import 'package:flutter/cupertino.dart';

/// Application settings
///
/// @author Pierre Hubert

class ApplicationPreferences {
  bool enableDarkMode;
  bool forceMobileMode;

  ApplicationPreferences({
    @required this.enableDarkMode,
    @required this.forceMobileMode,
  })  : assert(enableDarkMode != null),
        assert(forceMobileMode != null);
}
