import 'package:flutter/material.dart';

/// Unread conversation information
///
/// @author Pierre Hubert

class UnreadConversation {
  final int id;
  final String convName;
  final int lastActive;
  final int userID;
  final String message;

  const UnreadConversation({
    @required this.id,
    @required this.convName,
    @required this.lastActive,
    @required this.userID,
    @required this.message,
  })  : assert(id != null),
        assert(convName != null),
        assert(lastActive != null),
        assert(userID != null),
        assert(message != null);
}
